
Foreman - Bug #31212

Registration form parameters (such as insights) should always set the value if it's not an empty

string

10/29/2020 06:38 PM - Marek Hulán

Status: Closed   

Priority: Normal   

Assignee:    

Category: Host registration   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

There was a misunderstanding on my side of the behavior. I didn't realize we aim to allow also blank value to be set. If explicit value

yes or no is set, we should always set that through --data in HRT

History

#1 - 10/29/2020 06:38 PM - Marek Hulán

- Related to Feature #30440: Simple & automatic host registration WF added

#2 - 02/12/2021 11:28 AM - Leos Stejskal

- Category set to Host registration

#3 - 06/04/2021 08:28 AM - Leos Stejskal

- Related to deleted (Feature #30440: Simple & automatic host registration WF)

#4 - 08/11/2021 11:26 AM - Leos Stejskal

- Status changed from New to Closed
